mysql-5.7 (5.7.15-0ubuntu0.16.04.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Update to 5.7.15 to fix security issues
    - CVE-2016-6662
  * Removed patches included in new release:
    - debian/patches/fix-mtr-search-paths.patch
    - debian/patches/mysql-atomic.patch
    - debian/patches/mysql-atomic-link.patch
    - debian/patches/mysql-atomic-innodb.patch
    - debian/patches/allowemptyport.patch
  * debian/rules: new version no longer ships unit.pl.

Date: 2016-09-12 19:06:14.754695+00:00
Changed-By: Marc Deslauriers <marc.deslauri...@canonical.com>
https://launchpad.net/ubuntu/+source/mysql-5.7/5.7.15-0ubuntu0.16.04.1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to